﻿<div class="find-doctor-full bgclr-white user-profile" style="border-radius:10px">
    <div class="row">
        <div class="col-md-12">
            <div class="bmi-block">
                <h3 class="strip-bg"><span>Personal Doctor Advice</span></h3>
            </div>
        </div>
        <div class="col-md-12 pda-conversations">
            <div class="panel-group" id="accordion">
                <!-- First Panel -->
                <div class="panel panel-default" id="pda-conversations-panel">
                    <div class="panel-heading">
                        <h4 class="panel-title"
                            data-toggle="collapse"
                            data-target="#collapseOne" style="cursor:pointer">
                            Your PDA's
                        </h4>
                    </div>
                    <div id="collapseOne" class="panel-collapse in">
                        <div class="panel-body" id="pda-conversations-list">
                           
                        </div>
                    </div>
                </div>
                <br />
            </div>
        </div>
    </div>
</div>